Ciele

Replace a Project's milestones (send back every one to keep)

PUT/api/v1/projects/{id}/milestones

Requires an Organization API key with the edit capability.

AuthorizationBearer <token>

In: header

Path Parameters

id*string

Request Body

application/json

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X PUT "https://example.com/api/v1/projects/string/milestones" \  -H "Content-Type: application/json" \  -d '{    "milestones": [      {        "name": "string",        "date": "string"      }    ]  }'
{  "data": [    {      "id": "string",      "organizationId": "string",      "projectId": "string",      "name": "string",      "date": "string",      "createdAt": "string",      "updatedAt": "string"    }  ]}
{  "error": {    "code": "string",    "message": "string"  }}
{  "error": {    "code": "string",    "message": "string"  }}
{  "error": {    "code": "string",    "message": "string"  }}
{  "error": {    "code": "string",    "message": "string"  }}
{  "error": {    "code": "string",    "message": "string"  }}
{  "error": {    "code": "string",    "message": "string"  }}